<?xml version='1.0' encoding='UTF-8'?>
<changelog>
	<entry>
		<changenumber><changeInfo>568812</changeInfo>
		<clientId>RDS-DAHLMANN</clientId>
		<msg>fixed bug
</msg>
		<changeUser>Anne.Dahlmann</changeUser>
		<changeTime>2015-03-12 09:37:52</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/global_modules/global_arctic_04/global_arctic_04.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/global_modules/global_arctic_04/global_arctic_04.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/global_modules/global_moon_04/global_moon_04.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/global_modules/global_moon_04/global_moon_04.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568797</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added infotips for spaceport and distribution center items
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-12 08:56:35</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="134" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		<file endRevision="259" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="555" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="489" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="1279" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Docks.as" />
		<file endRevision="200" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="74" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/BuildCostInfoTipIterator.cpp" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipTypeIteratorFactory.cpp" />
		<file endRevision="44" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/DocksFrame.cpp" />
		<file endRevision="478" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="485" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="455" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="294" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		<file endRevision="79" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.cpp" />
		<file endRevision="47" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568789</changeInfo>
		<clientId>directp</clientId>
		<msg>Project: Comment
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-03-12 07:57:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="40" action="EDIT" depot="//depot/Project/app/data/shaders/include/functions_lighting_base.fxh" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568781</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Project - Oasis texts exported
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-11 11:45:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="55" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_english.xml" />
		<file endRevision="58" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_french.xml" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_master.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568777</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>new population basic need and consumption need values
</msg>
		<changeUser>sknietzsch</changeUser>
		<changeTime>2015-03-11 07:03:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="502" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568771</changeInfo>
		<clientId>baeurle</clientId>
		<msg>- improved water reflections (e.g. got rid of the dark rim around reflections by proper color-gathering &amp; proper sampling)
</msg>
		<changeUser>baeurle</changeUser>
		<changeTime>2015-03-11 06:57:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/shaders/fx/water_reflection.fx" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568767</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>some more quests now work on moon
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-11 06:31:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="805" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="461" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="606" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568757</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>SSQ Tests
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-11 06:17:29</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="804" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="605" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="369" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568745</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update light and water
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-11 05:54:09</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/config/engine/ambientsettings/local/fpp_session01_new.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568731</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update water lights
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-11 05:25:38</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/config/engine/ambientsettings/local/fpp_session01.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568722</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>updated spacestation icon
</msg>
		<changeUser>elaine.hu</changeUser>
		<changeTime>2015-03-11 05:10:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="372" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568711</changeInfo>
		<clientId>claurer_abc-WKS-402066</clientId>
		<msg>Added ConstructionKit and UpgradeKit dummies
</msg>
		<changeUser>claurer</changeUser>
		<changeTime>2015-03-11 05:05:13</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="554" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568708</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>small quest fix (added forgotten subtitles)
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-11 05:02:28</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="604" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568699</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Implement Account-wide UnlockManager and add Account-wide flag to unlock property
</msg>
		<changeUser>tboden</changeUser>
		<changeTime>2015-03-11 04:57:47</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1117" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/Actions/ActionUnlockAsset.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/BuildModes/UnlockChecker.cpp" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/Source/Components/appSession/BuildModes/UpgradabilityChecker.cpp" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/appSession/Camera/Control/CameraControlMeta.cpp" />
		<file endRevision="599" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="566" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="142" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/appManager.cpp" />
		<file endRevision="60" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/ManagerFactory.cpp" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/ManagerTypes.h" />
		<file endRevision="1" action="MOVE_ADD" depot="//depot/Project/Source/Components/appSession/Manager/Meta/CorporationUnlockManager.cpp" />
		<file endRevision="1" action="MOVE_ADD" depot="//depot/Project/Source/Components/appSession/Manager/Meta/CorporationUnlockManager.h" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/SaveappManager.cpp" />
		<file endRevision="40" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/TradeManager.cpp" />
		<file endRevision="21" action="MOVE_DELETE" depot="//depot/Project/Source/Components/appSession/Manager/Meta/UnlockManager.cpp" />
		<file endRevision="11" action="MOVE_DELETE" depot="//depot/Project/Source/Components/appSession/Manager/Meta/UnlockManager.h" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/MetaappManager.cpp" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/MetaappManager.h" />
		<file endRevision="67" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/EventSessionManager.cpp" />
		<file endRevision="30" action="ADD" depot="//depot/Project/Source/Components/appSession/Manager/UnlockManager.cpp" />
		<file endRevision="14" action="ADD" depot="//depot/Project/Source/Components/appSession/Manager/UnlockManager.h" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/Online/UbiservicesClient.h" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/appSession/Profile/CorporationMetaInfo.cpp" />
		<file endRevision="82" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyFactory.cpp" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertySpacePort.cpp" />
		<file endRevision="46" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/QuestPool.cpp" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/SessionStoryQuest.cpp" />
		<file endRevision="171" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/Scriptapp.cpp" />
		<file endRevision="65" action="EDIT" depot="//depot/Project/Source/Components/appSession/stdafx.h" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Components/UnlockRequirementsInfotipIterator.cpp" />
		<file endRevision="72" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/AssignmentCenterFrame.cpp" />
		<file endRevision="104" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/BoardOfTradeFrame.cpp" />
		<file endRevision="79" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/BuildmenuFrame.cpp" />
		<file endRevision="58" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/CentralStorageFrame.cpp" />
		<file endRevision="107" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/GlobalbarFrame.cpp" />
		<file endRevision="113" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfobarFrame.cpp" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.cpp" />
		<file endRevision="114" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipFrame.cpp" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/Corporation/CorporationUnlockTreeFrame.cpp" />
		<file endRevision="43" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/DocksFrame.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/EventDetailsFrame.cpp" />
		<file endRevision="48" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.cpp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteCreationFrame.cpp" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/SessionDetailsFrame.cpp" />
		<file endRevision="102" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/WorkshopFrame.cpp" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuBridgeFrame.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuDistributionCenterMarkerFrame.cpp" />
		<file endRevision="125" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuProductionFrame.cpp" />
		<file endRevision="45" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuResidenceFrame.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568689</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Archie updated
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-11 04:47:15</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1014" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/mockEditor.exe" />
		<file endRevision="1008" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/mockEditor.pdb" />
		<file endRevision="951" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/FireRef.dll" />
		<file endRevision="945" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/FireRef.pdb" />
		<file endRevision="984" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/appClient.dll" />
		<file endRevision="978" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/appClient.pdb" />
		<file endRevision="979" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/appSession.dll" />
		<file endRevision="975" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/appSession.pdb" />
		<file endRevision="915" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/InputHandler.dll" />
		<file endRevision="904" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/InputHandler.pdb" />
		<file endRevision="715" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/LocalFeedback.dll" />
		<file endRevision="714" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/LocalFeedback.pdb" />
		<file endRevision="920" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/Nuggets.dll" />
		<file endRevision="914" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/Nuggets.pdb" />
		<file endRevision="915" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/ParserEngine.dll" />
		<file endRevision="910" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/ParserEngine.pdb" />
		<file endRevision="917" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/PathPlanner.dll" />
		<file endRevision="912" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/PathPlanner.pdb" />
		<file endRevision="893" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/PortLib.dll" />
		<file endRevision="888" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/PortLib.pdb" />
		<file endRevision="916" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/RDNet.dll" />
		<file endRevision="911" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/RDNet.pdb" />
		<file endRevision="915" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/RDSdk.dll" />
		<file endRevision="910" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/RDSdk.pdb" />
		<file endRevision="939" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/RenderEngine.dll" />
		<file endRevision="935" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/RenderEngine.pdb" />
		<file endRevision="408" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/RPC.dll" />
		<file endRevision="407" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/RPC.pdb" />
		<file endRevision="686" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/SessionSimulation.dll" />
		<file endRevision="685" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/SessionSimulation.pdb" />
		<file endRevision="749" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/SoundEngine.dll" />
		<file endRevision="746" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/SoundEngine.pdb" />
		<file endRevision="930" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/TextEngine.dll" />
		<file endRevision="925" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/TextEngine.pdb" />
		<file endRevision="927" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/ToolOneDefinitions.dll" />
		<file endRevision="922" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/ToolOneDefinitions.pdb" />
		<file endRevision="983" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/ToolOneSdk.dll" />
		<file endRevision="978" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/ToolOneSdk.pdb" />
		<file endRevision="1005" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/ToolSdkNet.dll" />
		<file endRevision="1000" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/ToolSdkNet.pdb" />
		<file endRevision="1003" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/ToolSdkNet3D.dll" />
		<file endRevision="1000" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/ToolSdkNet3D.pdb" />
		<file endRevision="203" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/UplayAbstraction.dll" />
		<file endRevision="203" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/UplayAbstraction.pdb" />
		<file endRevision="949" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/UtilitiesNet.dll" />
		<file endRevision="942" action="EDIT" depot="//depot/Project/app/Tools/mockEditor/UtilitiesNet.pdb" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/app/Tools/Archie/ArchieWin.exe" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/Tools/Archie/ArchieWin.pdb" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/app/Tools/Archie/PortLib.dll" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/Tools/Archie/PortLib.pdb" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568687</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update change color
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-11 04:43:37</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/config/engine/ambientsettings/local/fpp_session01_change_sunpower.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568686</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update light and water ripple
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-11 04:43:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/config/engine/ambientsettings/global/fpp_session01_change_sunpower.xml" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/config/engine/ambientsettings/local/arcticsetting_eventsession01.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568669</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>added spacestationdetails frame
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-11 04:20:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="488" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/GUIState.as" />
		<file endRevision="598" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="565" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteOverviewFrame.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/SpaceStationDetailsFrame.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/SpaceStationDetailsFrame.h" />
		<file endRevision="477" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="484" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="454" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568665</changeInfo>
		<clientId>roesch</clientId>
		<msg>added decal objects
</msg>
		<changeUser>roesch</changeUser>
		<changeTime>2015-03-11 04:11:13</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="803" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568664</changeInfo>
		<clientId>RDS-EICHNER</clientId>
		<msg>- RenderEngine hast its own monotonous time
- New Corporations start at 50-days-playtime
- Refactored some rduint times to rdtime
</msg>
		<changeUser>jeichner</changeUser>
		<changeTime>2015-03-11 04:10:40</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="43" action="EDIT" depot="//depot/Project/app/data/shaders/include/constants.fxh" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/Source/Components/BuildCounter/Config/config_default.h" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/BuildCounter/Config/config_milestone.h" />
		<file endRevision="45" action="EDIT" depot="//depot/Project/Source/Components/appClient/RenderJob.cpp" />
		<file endRevision="53" action="EDIT" depot="//depot/Project/Source/Components/appSession/AI/Squad.cpp" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/appSession/Feedback/Animals/Fishes/FishUnit.cpp" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/Source/Components/appSession/Feedback/Animals/Herds/HerdUnit.cpp" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/appSession/Feedback/Animals/Herds/HerdUnit.h" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/appSession/appObjects/ObjectInterpolation.cpp" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/appSession/appObjects/ObjectInterpolation.h" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/SaveappManager.cpp" />
		<file endRevision="133" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SelectionManager.cpp" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyInfolayer.cpp" />
		<file endRevision="32" action="EDIT" depot="//depot/Project/Source/Components/appSession/System/appClock.cpp" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/appSession/System/appClock.h" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/RDSdk/System/ThreadHandler.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/RDSdk/System/ThreadHandlerTimedObject.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/RDSdk/System/ThreadHandlerTimedObject.h" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Camera/Camera.cpp" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Config/ConfigTypes.cpp" />
		<file endRevision="58" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Config/ModelConfig.cpp" />
		<file endRevision="58" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Config/ParticleConfig.cpp" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Config/RootConfig.cpp" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Config/RootConfig.h" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Feedback/FeedbackPath.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Feedback/Model/FeedbackModel.cpp" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Feedback/Model/FeedbackModelData.cpp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Feedback/Vehicle/VehiclePathUnit.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Ghost/GhostFading.cpp" />
		<file endRevision="48" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/ConfigManager.cpp" />
		<file endRevision="44" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/DecalManager.cpp" />
		<file endRevision="68" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/PhysicsManager.cpp" />
		<file endRevision="77" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/StreetManager.cpp" />
		<file endRevision="62" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/WaterManager.cpp" />
		<file endRevision="128" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderEngine.cpp" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderEngine.h" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Renderer/ClothRenderer.cpp" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Renderer/GUIRenderer.cpp" />
		<file endRevision="43" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Renderer/SkyRenderer.cpp" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Renderer/StreetRenderer.cpp" />
		<file endRevision="47" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Renderer/WaterRenderer.cpp" />
		<file endRevision="293" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderInterface.cpp" />
		<file endRevision="185" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderInterface.h" />
		<file endRevision="145" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderInterfaceMsg.h" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Sequence/SequenceObject.cpp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Sequence/SequenceObject.h" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/DirectX11/Manager/StatisticsManager11.cpp" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/Source/Components/ToolSdkNet3D/Forms/RenderEngineForm.cpp" />
		<file endRevision="288" action="EDIT" depot="//depot/Project/Source/Prototypes/TestApp3D/app.cpp" />
		<file endRevision="104" action="EDIT" depot="//depot/Project/Source/Prototypes/TestApp3D/app.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568645</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>Escape menu navigation
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-11 03:49:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1278" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/EscapeMenu.as" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/EscapeMenuFrame.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/EscapeMenuFrame.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568639</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>anpassung helligkeit und normal baking
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-03-11 03:40:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth01_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth01_lod1.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth01_lod2.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth02_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth02_lod1.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth02_lod2.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth03_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth03_var02_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v02.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v02.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v03.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v03.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v04.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v04.prp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568595</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-11 02:35:52</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="802" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568590</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>update text in menu popup
</msg>
		<changeUser>elaine.hu</changeUser>
		<changeTime>2015-03-11 02:12:48</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1116" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="553" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/menu_popup.feu" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/menu_popup.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568583</changeInfo>
		<clientId>BUILDSERVER6</clientId>
		<msg>Buildserver: Archie updated
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-11 01:52:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/Tools/Archie/ArchieWin.exe" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/Tools/Archie/ArchieWin.pdb" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/Tools/Archie/PortLib.dll" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/Tools/Archie/PortLib.pdb" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/Tools/Archie/RDSdk.dll" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/Tools/Archie/RDSdk.pdb" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/Tools/Archie/ToolSdkNet.dll" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/Tools/Archie/ToolSdkNet.pdb" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/Tools/Archie/UtilitiesNet.dll" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/Tools/Archie/UtilitiesNet.pdb" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568569</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>water improvements
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-03-11 01:24:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/shaders/fx/water_ordinary_waves.fx" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568568</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>Water improvements
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-03-11 01:23:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/effects/water/waves_001.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/effects/water/waves_002.dds" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/shaders/fx/sky.fx" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/shaders/include/constants.fxh" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/shaders/include/constants_water.fxh" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/shaders/include/functions_sky.fxh" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/shaders/include/functions_water.fxh" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/RDSdk/PictureLoader/DDSLoader.cpp" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/RDSdk/PictureLoader/DDSLoader.h" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Camera/Camera.h" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/EngineSettings.cpp" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Feedback/Model/FeedbackModelData.cpp" />
		<file endRevision="73" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/AmbientManager.cpp" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/AmbientManager.h" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/ConstantsManager.cpp" />
		<file endRevision="61" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/WaterManager.cpp" />
		<file endRevision="46" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Renderer/WaterRenderer.cpp" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Renderer/WaterRenderer.h" />
		<file endRevision="108" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderInterfaceTypes.cpp" />
		<file endRevision="287" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderInterfaceTypes.h" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Water/WaterTypes.h" />
		<file endRevision="204" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/RenderEngine.vcxproj" />
		<file endRevision="188" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/RenderEngine.vcxproj.filters" />
		<file endRevision="43" action="EDIT" depot="//depot/Project/Source/Components/ToolSdkNet3D/Controls/AmbientMapControl.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568565</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>EscapeMenu state
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-11 01:12:02</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1115" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="1277" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="173" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/MenuController.as" />
		<file endRevision="221" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/Projectbindings.cpp" />
		<file endRevision="81" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/ScriptUI.cpp" />
		<file endRevision="49" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/ScriptUI.h" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/EscapeMenuFrame.cpp" />
		<file endRevision="165" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIInterface.cpp" />
		<file endRevision="75" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIInterface.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568562</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>Added tool tips to quest objects
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-11 01:05:09</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="501" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="1114" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="603" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="719" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568560</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>cripple infobar if no distribution center is built.
Fixed Logistic Infolayer warnings for arctic/moon
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-11 12:59:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="500" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="801" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="1113" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="54" action="EDIT" depot="//depot/Project/app/data/config/app/asset/regions.xml" />
		<file endRevision="1276" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="71" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Infobar.as" />
		<file endRevision="44" action="EDIT" depot="//depot/Project/Source/Components/appSession/BuildModes/ConstructionArea.cpp" />
		<file endRevision="214" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/appSessionManager.cpp" />
		<file endRevision="102" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/appSessionManager.h" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyDistributionCenterMarker.cpp" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyDistributionCenterMarker.h" />
		<file endRevision="81" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyFactory.cpp" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyLogistic.cpp" />
		<file endRevision="50" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyResidence.cpp" />
		<file endRevision="112" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfobarFrame.cpp" />
		<file endRevision="49" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfobarFrame.h" />
		<file endRevision="113" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipFrame.cpp" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataBasicNeed.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataBasicNeed.h" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataDistributionCenterMarker.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataDistributionCenterMarker.h" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.cpp" />
		<file endRevision="39" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.h" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataRegion.cpp" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataRegion.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568557</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>elongate button in quest tracker
</msg>
		<changeUser>elaine.hu</changeUser>
		<changeTime>2015-03-11 12:46:06</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="57" action="EDIT" depot="//depot/Project/app/data/ui/quest_tracker.feu" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/app/Flash/quest_tracker.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568556</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>changed quest tracker &quot;collect&quot; button to &quot;collect rewards&quot;
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-11 12:39:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="552" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568547</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Fixed Event Session Quests
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-11 12:11:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="800" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568546</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>event enemy earth 01 v02
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-11 12:03:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/event_enemy_earth_01.max" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_0.dds" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_1.dds" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_norm_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_norm_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_norm_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/rdm/event_enemy_01_earth_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/rdm/event_enemy_01_earth_lod1.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/rdm/event_enemy_01_earth_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568543</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-11 12:01:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="799" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568541</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>chin moved a little higher to correct weird neutra pose ( he had a chin like superman!)
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-11 11:50:20</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/rdm/trader_polar_meta_head.rdm" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/trader_polar_meta.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/trader_polar_meta.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568537</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest update (comes with a few asserts that can be ignored)
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-11 11:44:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="499" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="798" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="1112" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="602" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="718" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568531</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>added escape menu frame class
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-11 11:08:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="487" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/GUIState.as" />
		<file endRevision="597" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="564" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/Frames/EscapeMenuFrame.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/Frames/EscapeMenuFrame.h" />
		<file endRevision="476" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="483" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="453" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568506</changeInfo>
		<clientId>directp</clientId>
		<msg>Project: Darkened the sun support darkening light even more (wanted by Seb)
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-03-11 10:27:28</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="39" action="EDIT" depot="//depot/Project/app/data/shaders/include/functions_lighting_base.fxh" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568498</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>Project: Clamping tinting to 2.0 (Frank)
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-03-11 10:19:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/shaders/fx/prop_plant.fx" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568493</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>new textures for various portrits
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-11 10:13:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps_02/resident_tier02_head_diff.psd" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps_02/resident_tier02_head_diff_0.dds" />
		<file endRevision="6" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps_02/resident_tier02_head_diff_1.dds" />
		<file endRevision="6" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps_02/resident_tier02_head_diff_2.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps_02/resident_tier02_head_normal.psd" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps_02/resident_tier02_head_normal_0.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps_02/resident_tier02_head_normal_1.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps_02/resident_tier02_head_normal_2.dds" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02_earth.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/advisor_global_union_meta_01.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff.psd" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_0.dds" />
		<file endRevision="12" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_1.dds" />
		<file endRevision="12" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_2.dds" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm.psd" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm_0.dds" />
		<file endRevision="8" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm_1.dds" />
		<file endRevision="8" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm_2.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff.psd" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff_0.dds" />
		<file endRevision="11" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff_1.dds" />
		<file endRevision="11" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff_2.dds" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm.psd" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm_0.dds" />
		<file endRevision="12" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm_1.dds" />
		<file endRevision="12" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/science_spacestation_meta/maps/science_spacestation_body_metallic.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/science_spacestation_meta/maps/science_spacestation_body_metallic.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/science_spacestation_meta/maps/science_spacestation_body_metallic_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/science_spacestation_meta/maps/science_spacestation_body_metallic_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/science_spacestation_meta/maps/science_spacestation_body_metallic_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568476</changeInfo>
		<clientId>abc-WKS-301015</clientId>
		<msg>added usage of GenerateBuildCounter with perforce labels
</msg>
		<changeUser>Kevin</changeUser>
		<changeTime>2015-03-11 09:35:47</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/Tools/Buildservices/__init__.py" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568471</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>Added session button for Docks
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-11 09:22:07</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="371" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/meta/planet_earth/planet_earth_digital.cfg" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/meta/planet_earth/planet_earth_digital.ifo" />
		<file endRevision="1275" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Docks.as" />
		<file endRevision="199" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/DocksFrame.cpp" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/DocksFrame.h" />
		<file endRevision="101" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="32" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.h" />
		<file endRevision="92" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/MetaGUIState.cpp" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/MetaGUIState.h" />
		<file endRevision="293" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568456</changeInfo>
		<clientId>directp</clientId>
		<msg>mockEditor: Added sun support light that darkens and tints sun light from a specific direction. Renamed &quot;Second/Third Support Light&quot; to &quot;Ambient Support Light 1/2&quot;. The two already exisiting support lights brighten up ambient areas only, now (hence the renaming to ambient support lights)
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-03-11 08:55:19</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="41" action="EDIT" depot="//depot/Project/app/data/shaders/include/constants.fxh" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/app/data/shaders/include/functions_lighting_base.fxh" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/shaders/include/functions_water.fxh" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/LightManager.cpp" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/LightManager.h" />
		<file endRevision="106" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderInterfaceTypes.cpp" />
		<file endRevision="286" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderInterfaceTypes.h" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/Source/Components/ToolSdkNet3D/Controls/AmbientMapControl.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568451</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>changes accordimg to GD
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-03-11 08:32:51</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/alert.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/alert.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_energy_productivity_extrem_low_02.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_energy_productivity_extrem_low_02.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_energy_productivity_low_02.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_energy_productivity_low_02.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_productivity_extrem_low.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_productivity_extrem_low.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_productivity_low_02.cfg" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_productivity_low_02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/busy.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/busy.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/goods_missing.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/goods_missing.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/important_questobject.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/important_questobject.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/infolayer_color_01.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/infolayer_color_01_0.dds" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/ui/infolayer3d/infolayer_color_01_1.dds" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/ui/infolayer3d/infolayer_color_01_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/infolayer_test_01.max" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/minor_important_questobject.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/minor_important_questobject.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/no_traffic_connection.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/no_traffic_connection.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/alert_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/busy_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/energy_building_extrem_low02_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/energy_building_low_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/goods_missing_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/important_objects_lod0.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/manual_halt_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/minor_important_objects_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/no_traffic_connection_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/to_few_logistic_transporters_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/upgrade_process_interruptedlod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/workforce.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/to_few_logistic_transporters.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/to_few_logistic_transporters.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/upgrade_halted_manually.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/upgrade_halted_manually.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/upgrade_interrupted.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/upgrade_interrupted.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/workforce.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/workforce.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568448</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Project - Oasis texts exported
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-10 11:45:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="54" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_english.xml" />
		<file endRevision="57" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_french.xml" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_master.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568441</changeInfo>
		<clientId>roesch</clientId>
		<msg>street markings added
</msg>
		<changeUser>roesch</changeUser>
		<changeTime>2015-03-10 06:04:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_01.ifo" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_02.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_03.ifo" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_04.ifo" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_05.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568438</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- updated construction menu infotip
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-10 05:45:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1111" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="258" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="551" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="486" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/InfoTipTypeCondition.as" />
		<file endRevision="198" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="73" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.cpp" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.h" />
		<file endRevision="124" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuProductionFrame.cpp" />
		<file endRevision="475" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="482" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="452" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="292" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		<file endRevision="78" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.cpp" />
		<file endRevision="46" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568431</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Fix drop of draggable objects
</msg>
		<changeUser>tboden</changeUser>
		<changeTime>2015-03-10 05:17:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="498" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568426</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_earth_01
build blockers corrected
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-10 05:06:29</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="88" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_a6mdata/session_earth_01/mapimage.png" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/12x12/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/5x7/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/object_groups.bin" />
		<file endRevision="69" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/region_images.bin" />
		<file endRevision="86" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/session_earth_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568424</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Sound balancing
</msg>
		<changeUser>pmaier</changeUser>
		<changeTime>2015-03-10 05:01:30</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="131" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.bnk" />
		<file endRevision="136" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="136" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.bnk" />
		<file endRevision="136" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="257" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/app Parameters/Camera.wwu" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/app Parameters/Parameters.wwu" />
		<file endRevision="62" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Interactive Music Hierarchy/Music.wwu" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Master-Mixer Hierarchy/Default Work Unit.wwu" />
		<file endRevision="98" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568420</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_02
minimap image updated
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-10 04:56:15</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/mapimage.png" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/14x1/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/7x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/7x9/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/region_images.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/session_moon_02.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568419</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>- added third party vehicles for moon
- quests are now available on moon (first version)
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-10 04:55:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="797" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="460" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="84" action="EDIT" depot="//depot/Project/app/data/config/app/asset/profiles.xml" />
		<file endRevision="1110" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="717" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568414</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_01
minimap image updated
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-10 04:47:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_a6mdata/session_moon_01/mapimage.png" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/5x5/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/region_images.bin" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/session_moon_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568388</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Fixed streaming bug, minor balancing issues
</msg>
		<changeUser>pmaier</changeUser>
		<changeTime>2015-03-10 03:58:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="130" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.bnk" />
		<file endRevision="135" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="83" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.txt" />
		<file endRevision="135" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="86" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="81" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="75" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="81" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.bnk" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.json" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.txt" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.json" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.txt" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/4210796994.bnk" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/PluginInfo.json" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/PluginInfo.xml" />
		<file endRevision="135" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="256" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="39" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/Ambience.wwu" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/SpecialAction.wwu" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Attenuations/SFX_Attenuations.wwu" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Effects/Default Work Unit.wwu" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/app Parameters/Parameters.wwu" />
		<file endRevision="54" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Master-Mixer Hierarchy/Default Work Unit.wwu" />
		<file endRevision="97" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568375</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>event player 01 v02
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 03:40:39</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_diff.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_diff_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_diff_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_norm.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_norm_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_norm_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_norm_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_earth_01_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_earth_01_metal_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_earth_01_metal_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_earth_01_metal_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568374</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>mapupdate
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 03:40:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_0.dds" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_1.dds" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568373</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>texture tinting activated
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 03:40:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_03/production_mining_earth_facility_03_workarea.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568348</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added close buttons
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-10 02:37:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/ui/corporation_profile.feu" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/ui/docks.feu" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/Flash/corporation_profile.fla" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/Flash/docks.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568339</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>intermediate balancing fixes
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-10 02:16:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/Doc/01_appDesign/04_Population/Project_Population_Intermediate_Balancing.xlsx" />
		<file endRevision="497" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568332</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>public building balancing view + added workforce active cost to publics
</msg>
		<changeUser>sknietzsch</changeUser>
		<changeTime>2015-03-10 02:10:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="503" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/ToolOne/views/AssetEditor/Publics Balancing View.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568330</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>public earth 03 update
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 02:08:47</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_0.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_1.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_metal_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_metal_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_metal_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_norm.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_norm_0.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_norm_1.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_norm_2.dds" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/public_earth_03.cfg" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/public_earth_03.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/public_earth_03.max" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/rdm/public_earth_03_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/rdm/public_earth_03_lod1.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/rdm/public_earth_03_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568329</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>mesh fix
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 02:06:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/public_arctic_02.max" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/rdm/public_arctic_02_lod1.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568320</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>portrait texture update big five 05 03 and advisor
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-10 01:54:08</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/advisor_global_union_meta_01.cfg" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff.psd" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_0.dds" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_1.dds" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_2.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm.psd" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm_0.dds" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm_1.dds" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm_2.dds" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff.psd" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff_0.dds" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff_1.dds" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff_2.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm.psd" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm_0.dds" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm_1.dds" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm_2.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/rdm/advisor_global_union_meta_body.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/rdm/advisor_global_union_meta_hair.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/big_five_03_meta.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/big_five_03_meta.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_dif.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_dif.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_dif_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_metallic.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_metallic.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_metallic_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_norm.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_dif.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_dif.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_dif_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_metallic.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_metallic.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_metallic_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_norm.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_norm_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/big_five_05_meta.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/big_five_05_meta.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_dif.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_dif.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_dif_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_metalic.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_metalic.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_metalic_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_norm.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_norm_0.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568316</changeInfo>
		<clientId>abc-WKS-402048</clientId>
		<msg>bugfix for workarea
</msg>
		<changeUser>alexander.rotter</changeUser>
		<changeTime>2015-03-10 01:42:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_02/production_mining_earth_facility_02_workarea.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_02/production_mining_earth_facility_02_workarea.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568313</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>RouteCreation - Hide GoodsFilter in EditMode
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-10 01:34:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1274" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/LogisticsWizard.as" />
		<file endRevision="47" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.cpp" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.h" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteOverviewFrame.cpp" />
		<file endRevision="99" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568310</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>cutout added
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 01:31:05</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_03/production_mining_earth_facility_03_workarea.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_03/production_mining_earth_facility_03_workarea.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568299</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>mesh morphed to a model with thinner lips
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-10 12:18:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02_earth_model.max" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568295</changeInfo>
		<clientId>KEVININTEL</clientId>
		<msg>Project: added watermark + config_externalpreview build configuration
</msg>
		<changeUser>koenig</changeUser>
		<changeTime>2015-03-10 12:14:10</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/shaders/fx/gui_font.fx" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/BuildCounter/BuildConfig.h" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/BuildCounter/Config/config_default.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/BuildCounter/Config/config_externalpreview.h" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/Source/Components/BuildCounter/Config/config_milestone.h" />
		<file endRevision="162" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIInterface.cpp" />
		<file endRevision="72" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIInterface.h" />
		<file endRevision="62" action="EDIT" depot="//depot/Project/Source/app/appMain/appMain.vcxproj" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/app/appMain/appMain.vcxproj.filters" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568292</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Updated soundbank and streaming management, implemented minor balancing changes
</msg>
		<changeUser>pmaier</changeUser>
		<changeTime>2015-03-10 12:12:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1006617671.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1009457925.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/101126275.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1012373477.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1017317379.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1019642900.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1023876674.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1024542940.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1026498546.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1052887989.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1052887989.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1052887989.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1052887989.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1063089513.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1065820243.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/106721339.wem" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/110752336.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113012360.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1268555733.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1268555733.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1268555733.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1268555733.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/129415028.wem" />
		<file endRevision="134" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="134" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/148518431.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/150496942.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/155645643.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/157988300.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/160119009.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/172672706.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/172672706.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/172672706.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/172672706.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/173326525.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/187982739.wem" />
		<file endRevision="85" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="80" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568290</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>SIX-2505 rendertarget crash fixed
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-10 12:10:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1273" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuResidence.as" />
		<file endRevision="58" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/NotificationCharacterFrame.cpp" />
		<file endRevision="44" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuResidenceFrame.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568278</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>mockWwiseHelper:
Added Automated Linking between AudioText and AudioAssets
</msg>
		<changeUser>pmaier</changeUser>
		<changeTime>2015-03-10 11:56:53</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/config/app/musicPlaylists.xml" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Tools/mockWwiseHelper/mockWwiseHelper/mockWwiseHelper.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Tools/mockWwiseHelper/mockWwiseHelper/mockWwiseHelper.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568274</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>ao&apos;s added into metalness alphas
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 11:46:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/maps/public_arctic_02_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/maps/public_arctic_02_metal_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/maps/public_arctic_02_metal_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/maps/public_arctic_02_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568269</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>fixed blocking arctic &amp; moon 02 residences (wont match the graphics now, but has the same size as 01 residences)
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-10 11:40:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_01/residence_tier02_arctic_estate_01.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier02_moon_estate_01/residence_tier02_moon_estate_01.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568268</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>shield generator initial balancing setup
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-10 11:40:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="496" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="502" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568259</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added changes to the workforce infobar icon infotip
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-10 11:11:00</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="550" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568256</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>deleted unnecessary dep.xml files
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-10 10:57:35</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="15" action="DELETE" depot="//depot/Project/app/data/ui/assignment_center.dep.xml" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/ui/assignment_center_popup.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/background_black.dep.xml" />
		<file endRevision="14" action="DELETE" depot="//depot/Project/app/data/ui/bar_eventvehicle.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/bar_filter.dep.xml" />
		<file endRevision="49" action="DELETE" depot="//depot/Project/app/data/ui/bar_global.dep.xml" />
		<file endRevision="28" action="DELETE" depot="//depot/Project/app/data/ui/bar_info.dep.xml" />
		<file endRevision="16" action="DELETE" depot="//depot/Project/app/data/ui/bar_metaapp.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/bar_workshop.dep.xml" />
		<file endRevision="36" action="DELETE" depot="//depot/Project/app/data/ui/board_of_trade.dep.xml" />
		<file endRevision="18" action="DELETE" depot="//depot/Project/app/data/ui/central_storage.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/ceo_office.dep.xml" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/ui/ceo_profile_selection.dep.xml" />
		<file endRevision="23" action="DELETE" depot="//depot/Project/app/data/ui/construction_menu.dep.xml" />
		<file endRevision="13" action="DELETE" depot="//depot/Project/app/data/ui/contactsmenu.dep.xml" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/ui/corporation_corporate_score.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/corporation_profile.dep.xml" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/ui/corporation_unlock_tree.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/dark_overlay.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/directrademenu.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/docks.dep.xml" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/ui/docks_popup.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/event_debriefing.dep.xml" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/ui/event_timer.dep.xml" />
		<file endRevision="14" action="DELETE" depot="//depot/Project/app/data/ui/feedback_interactivetoast.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/feedback_maintoast.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/feedback_reward.dep.xml" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/ui/feedback_sidetoast.dep.xml" />
		<file endRevision="13" action="DELETE" depot="//depot/Project/app/data/ui/fullscreenmovie.dep.xml" />
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/ui/fullscreensubtitles.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/app_over.dep.xml" />
		<file endRevision="92" action="DELETE" depot="//depot/Project/app/data/ui/icon_library.dep.xml" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/ui/infotip.dep.xml" />
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/ui/login.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/menu_popup.dep.xml" />
		<file endRevision="13" action="DELETE" depot="//depot/Project/app/data/ui/metaapp_glasslayer.dep.xml" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/ui/metaapp_storage.dep.xml" />
		<file endRevision="31" action="DELETE" depot="//depot/Project/app/data/ui/minimap.dep.xml" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/ui/objectmenu_eventvehicle.dep.xml" />
		<file endRevision="14" action="DELETE" depot="//depot/Project/app/data/ui/objectmenus.dep.xml" />
		<file endRevision="15" action="DELETE" depot="//depot/Project/app/data/ui/onscreentext.dep.xml" />
		<file endRevision="17" action="DELETE" depot="//depot/Project/app/data/ui/popup.dep.xml" />
		<file endRevision="29" action="DELETE" depot="//depot/Project/app/data/ui/quest_tracker.dep.xml" />
		<file endRevision="40" action="DELETE" depot="//depot/Project/app/data/ui/residence.dep.xml" />
		<file endRevision="47" action="DELETE" depot="//depot/Project/app/data/ui/screen_view.dep.xml" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/ui/session_details.dep.xml" />
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/ui/session_title.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/strategic_sessiondetails.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/strategic_spacestationdetails.dep.xml" />
		<file endRevision="14" action="DELETE" depot="//depot/Project/app/data/ui/strategic_view.dep.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568244</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>SIX-2474 windparks store efficiency in simulation
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-10 10:27:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="716" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="485" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/LogisticType.as" />
		<file endRevision="107" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyBuilding.cpp" />
		<file endRevision="474" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="481" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="451" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568212</changeInfo>
		<clientId>RDS-REINHER</clientId>
		<msg>Update res tier04
</msg>
		<changeUser>gfx</changeUser>
		<changeTime>2015-03-10 09:21:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_02/residence_tier04_earth_02.cfg" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_02/residence_tier04_earth_02.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568211</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>route creation rework
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-10 09:20:17</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1272" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="172" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/MenuController.as" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/EnergyWizard.as" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/LogisticsWizard.as" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/OneShotTrade.as" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/RouteCreation.as" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/Source/Components/appSession/Configuration/appToolOneDataHelper.cpp" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/appSession/Configuration/appToolOneDataHelper.h" />
		<file endRevision="112" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipFrame.cpp" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/EnergyWizardFrame.cpp" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/EnergyWizardFrame.h" />
		<file endRevision="46" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.cpp" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.h" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/OneShotTradeFrame.cpp" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/OneShotTradeFrame.h" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteCreationFrame.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteCreationFrame.h" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/WizardHelper.cpp" />
		<file endRevision="98" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568209</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>big five 4 mesh and texture fixes
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-10 09:19:30</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/rdm/big_five_03_meta_body.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/rdm/big_five_03_meta_head.rdm" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/big_five_04.cfg" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/big_five_04.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_diff.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_diff_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_diff_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_diff_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_norm.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_norm_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_norm_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_norm_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/rdm/big_five_04_hair.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568208</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added construction finished feedback to onscreen text file
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-10 09:19:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_arrow_positive.png" />
		<file endRevision="91" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.dep.xml" />
		<file endRevision="103" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.feu" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/data/ui/onscreentext.feu" />
		<file endRevision="105" action="EDIT" depot="//depot/Project/app/Flash/icon_library.fla" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/Flash/onscreentext.fla" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/OnscreenTextArea.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568203</changeInfo>
		<clientId>directp</clientId>
		<msg>Project: Warning fixed
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-03-10 09:10:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/shaders/fx/debug_post.fx" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568201</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>command vessel earth lp
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 09:03:51</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/command_vessel_earth/command_vessel_earth.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/command_vessel_earth/command_vessel_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_tobi/earth/vehicles/command_vessel_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_tobi/earth/vehicles/command_vessel_earth.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568199</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>command vessel earth lp
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 08:56:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/command_vessel_earth/command_vessel_earth.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/command_vessel_earth/command_vessel_earth.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/command_vessel_earth/rdm/command_vessel_earth_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568197</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>residence tier 02 arctic estate lp
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 08:50:52</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_02/rdm/name_geo.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_02/rdm/residence_tier02_arctic_estate_02_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_02/residence_tier02_arctic_estate_02.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_02/residence_tier02_arctic_estate_02.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568183</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Project - Oasis texts exported
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-09 11:45:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="53" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_english.xml" />
		<file endRevision="56" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_french.xml" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_master.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568179</changeInfo>
		<clientId>RDS-BOMBERA</clientId>
		<msg>default icon for quest objects
</msg>
		<changeUser>bombera</changeUser>
		<changeTime>2015-03-09 06:48:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="796" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="501" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="459" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568158</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added description when energy balance is negative
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-09 05:48:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="549" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="484" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/InfoTipTypeCondition.as" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.cpp" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.h" />
		<file endRevision="473" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="480" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="450" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568144</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest fix: quests can now be accepted again
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-09 05:28:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="458" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="601" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="715" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568140</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>intermediate level balancing arctic &amp; moon
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-09 05:15:28</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/Doc/01_appDesign/04_Population/Project_Population_Intermediate_Balancing.xlsx" />
		<file endRevision="495" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/ToolOne/views/AssetEditor/Intermediate Level Balancing View.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568129</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest fixes &amp; clean up
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-09 04:53:43</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="494" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="795" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="600" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="714" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568124</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added changes for energy infobar infotip
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-09 04:46:16</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="599" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="257" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="548" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="483" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/InfoTipTypeCondition.as" />
		<file endRevision="72" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.cpp" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.h" />
		<file endRevision="111" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipFrame.cpp" />
		<file endRevision="472" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="479" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="449" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568110</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>Shieldgenerator,
simulation of disabled residence groups
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-09 04:17:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="493" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="500" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="1109" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="713" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="547" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="197" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="59" action="EDIT" depot="//depot/Project/Source/Components/appSession/appObjects/appObjectSet.cpp" />
		<file endRevision="595" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="562" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/BuildModeManager.cpp" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/BuildModeManager.h" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/LogisticManager.cpp" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/LogisticManager.h" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/PopulationManager.cpp" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/PopulationManager.h" />
		<file endRevision="130" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SelectionManager.cpp" />
		<file endRevision="48" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SelectionManager.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Manager/Session/ShieldData.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Manager/Session/ShieldData.h" />
		<file endRevision="106" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyBuilding.cpp" />
		<file endRevision="45" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyBuilding.h" />
		<file endRevision="49" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyResidence.cpp" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyResidence.h" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationGraph/Node.cpp" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationNode.cpp" />
		<file endRevision="32" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationNode.h" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationSynchronizer.cpp" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataResidence.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataResidence.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataShieldGenerator.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataShieldGenerator.h" />
		<file endRevision="569" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.cpp" />
		<file endRevision="552" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.h" />
		<file endRevision="102" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataType.h" />
		<file endRevision="291" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		<file endRevision="138" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj" />
		<file endRevision="110" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj.filters" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568103</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>polished voting screen a bit
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-09 04:08:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="546" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/ui/voting.feu" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/Flash/voting.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568065</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added changes to the spaceport upgrade button infotip
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-09 02:51:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="545" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="482" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/UpgradeCostsTotalInfoTipIterator.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568061</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>object menu quest frame has quest name as sub title
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-03-09 02:44:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="544" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="481" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="196" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="49" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionBaseQuest.cpp" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/Source/Components/appSession/Texts/TextElement.cpp" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/Source/Components/appSession/Texts/TextElement.h" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Components/ObjectMenuContext.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Components/ObjectMenuContext.h" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuQuestObjectFrame.cpp" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/ValueContainer/ValueContainerTextElement.cpp" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/ValueContainer/ValueContainerTextElement.h" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/TextEngine/TextTagsContext.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/TextEngine/TextTagsContext.h" />
		<file endRevision="290" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568046</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>task completed: move selection messages to object menu
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-03-09 02:05:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="712" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="480" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="104" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light.png" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/data/ui/objectmenus.feu" />
		<file endRevision="1271" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/Flash/objectmenus.fla" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuQuestObject.as" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/GUIType.as" />
		<file endRevision="48" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionBaseQuest.cpp" />
		<file endRevision="593" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="559" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyFollowSpline.cpp" />
		<file endRevision="117" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/QuestInstance.cpp" />
		<file endRevision="47" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/QuestInstance.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/DataHolder/QuestObjectDataHolder.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/DataHolder/QuestObjectDataHolder.h" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/DataHolder/ResidenceDataHolder.cpp" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuQuestObjectFrame.cpp" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuQuestObjectFrame.h" />
		<file endRevision="53" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/EventSessionGUIState.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/appSessionDataHolders.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/appSessionDataHolders.h" />
		<file endRevision="88" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/appSessionGUIState.cpp" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/SessionBaseGUIState.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/SessionBaseGUIState.h" />
		<file endRevision="471" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="478" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="448" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568039</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>fixed material library
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-03-09 01:37:28</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="48" action="EDIT" depot="//depot/Project/app/data/config/engine/materiallibrary.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568036</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>implemented RouteCreation.as
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-09 01:31:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1270" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="171" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/MenuController.as" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/RouteCreation.as" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteCreationFrame.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteCreationFrame.h" />
		<file endRevision="97" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		</files>
		</changenumber>
	</entry>
</changelog>
